"""empty message

Revision ID: 5e6977cef2a0
Revises: 412b622c65ff
Create Date: 2021-04-07 22:13:22.911657

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = '5e6977cef2a0'
down_revision = '412b622c65ff'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('course', 'threshold',
               existing_type=mysql.FLOAT(),
               nullable=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('course', 'threshold',
               existing_type=mysql.FLOAT(),
               nullable=True)
    # ### end Alembic commands ###
